@charset "utf-8";
@import url("reset_puan.css");
@import url("header_puan.css");
@import url("footer_puan.css");
.zx_menu_con {
    background: #FFFFFF;
}

.list-box table.layui-table {
    margin: 0 auto;
}

.list-box {
    overflow: hidden;
    background: #fff;
}

.list-box .left-nav {
    float: left;
    overflow: hidden;
    width: 260px;
}

.list-box .left-nav h2 {
    font-size: 18px;
    background: #00a8ff;
    color: #FFFFFF;
    height: auto;
    line-height: 25px;
    text-align: center;
    overflow: hidden;
    padding: 10px 0px;
}

.list-box .left-nav>ul>li {
    font-size: 16px;
    color: #222;
}

.list-box .left-nav>ul>li.on {
    background: #ececec;
}

.list-box .left-nav>ul>li>a {
    display: block;
    line-height: 45px;
    border-bottom: 1px solid #dddddd;
    background: url(2017_w_img05.png) 30px center no-repeat;
    padding-left: 60px;
}

.list-box .left-nav>ul>li.on a {
    color: #00a8ff;
}


/*.list-box .left-nav>ul>li:hover a{color: #00a8ff;}*/

.list-box .left-nav ul li.line-20 a {
    line-height: 25px;
}

.list-box .left-nav ul li.line-25 {
    background: url(2017_w_img05.png) 10px 10px no-repeat;
    padding-left: 27px;
}

.list-box .left-nav ul li.line-26 {
    background: url(2017_w_img05.png) 10px 18px no-repeat;
    padding-left: 27px;
}

.left-nav h3 {
    line-height: 45px;
    height: 45px;
    background: #e4f3fa;
    margin-bottom: 10px;
    border-left: 3px solid #00a8ff;
    /*transition: all 0.1s ease-out 0s; */
}

.left-nav h3 a i {
    display: block;
    background: url(zfxxgkml_img01.png) no-repeat;
    height: 30px;
    width: 30px;
    float: left;
    margin: 10px 10px 0 20px;
}

.left-nav h3 a span {
    display: block;
    float: left;
    width: auto;
}

.left-nav h3.on {
    background: #00a8ff;
}

.left-nav h3.on a {
    color: #FFFFFF;
}

.left-nav h3:hover {
    background: #00a8ff;
}

.left-nav h3:hover a {
    color: #FFFFFF;
}

.left-nav h3.h1 a i {
    background-position: 2px -9px;
}

.left-nav h3.h2 a i {
    background-position: 2px -59px;
}

.left-nav h3.h3 a i {
    background-position: 2px -111px;
}

.left-nav h3.h4 a i {
    background-position: 0px -594px;
}

.left-nav h3.h5 a i {
    background-position: 2px -645px;
}

.left-nav h3.h6 a i {
    background-position: 0px -698px;
}

.left-nav h3.h7 a i {
    background-position: 2px -750px;
}

.left-nav h3.h8 a i {
    background-position: 2px -802px;
}

.left-nav h3.h9 a i {
    background-position: 2px -855px;
}

.left-nav h3.h1.on a i,
.left-nav h3.h1:hover a i {
    background-position: -63px -9px;
}

.left-nav h3.h2.on a i,
.left-nav h3.h2:hover a i {
    background-position: -62px -60px;
}

.left-nav h3.h3.on a i,
.left-nav h3.h3:hover a i {
    background-position: -61px -111px;
}

.left-nav h3.h4.on a i,
.left-nav h3.h4:hover a i {
    background-position: -59px -594px;
}

.left-nav h3.h5.on a i,
.left-nav h3.h5:hover a i {
    background-position: -60px -645px;
}

.left-nav h3.h6.on a i,
.left-nav h3.h6:hover a i {
    background-position: -57px -698px;
}

.left-nav h3.h7.on a i,
.left-nav h3.h7:hover a i {
    background-position: -57px -750px;
}

.left-nav h3.h8.on a i,
.left-nav h3.h8:hover a i {
    background-position: -56px -802px;
}

.left-nav h3.h9.on a i,
.left-nav h3.h9:hover a i {
    background-position: -54px -855px;
}

.left-nav h3.h3.on {
    margin-bottom: 0px;
}

.list-box .right-list {
    float: right;
    width: 910px;
    overflow: hidden;
}

.list-box .right-list h2 {
    border-bottom: 1px solid #00a8ff;
    height: 45px;
    line-height: 45px;
}

.list-box .right-list h2 a {
    display: inline-block;
    float: left;
    font-size: 16px;
    margin-right: 10px;
    padding: 0 10px;
    transition: all 0.3s;
}

.list-box .right-list h2 a.on,
.list-box .right-list h2 a:hover {
    background: #00a8ff;
    color: #FFF;
}

.list-box .right-list h2 span {
    float: left;
    background: #00a8ff;
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
    color: #FFFFFF;
    font-size: 16px;
}

.list-box .right-list .right-list-box {
    overflow: hidden;
    min-height: 500px;
}

.list-box .right-list .right-list-box li {
    line-height: 35px;
    background: url(Home_ico_4.png) no-repeat 10px center;
    padding-left: 25px;
    height: 35px;
    overflow: hidden;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    font-size: 14px;
}

.list-box .right-list .right-list-box li:hover {
    margin-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}

.list-box .right-list .right-list-box li a {
    float: left;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-box .right-list .right-list-box li span {
    float: right;
    display: inline-block;
    text-align: center;
    width: 20%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-box .right-list .right-list-box li.b {
    border-bottom: 1px dotted #cccccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    background: url(Home_ico_4.png) no-repeat 10px 12px;
}

.list-box .right-list .list-box-con {
    border: 1px solid #dddddd;
    overflow: hidden;
    margin-top: 15px;
    padding: 10px 20px 20px 20px;
}

.list-box .right-list .list-box-con h3 {
    font-size: 20px;
    color: #00a8ff;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    line-height: 30px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.list-box .right-list .list-box-con .list-box-con-nr {
    line-height: 35px;
}

.bmxxgkml_list {
    overflow: hidden;
    margin-top: 15px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
}

.bmxxgkml_list h4 {
    background: url(xxgkml_img06.jpg) 0px 11px no-repeat;
    padding-left: 15px;
    /* border-bottom:1px solid #dddddd; */
    padding-bottom: 10px;
    line-height: 40px;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
}

.bmxxgkml_list ul {
    padding: 0 15px;
}

.bmxxgkml_list ul li {
    float: left;
    width: 276px;
    line-height: 35px;
    height: 35px;
    background: url(xxgkml_img05.jpg) 0px center no-repeat;
    padding-left: 15px;
    font-size: 14px;
}

.bmxxgkml_list ul li.len {
    width: 500px;
}

.zfjg {
    width: 1180px;
    overflow: hidden;
}

.zfjg dl dt {
    line-height: 50px;
    height: 50px;
    border-bottom: #ccc solid 2px;
    padding-left: 50px;
}

.zfjg dl dt ul li {
    line-height: 50px;
    float: left;
    padding: 0 45px;
    *padding: 0 35px;
    font-size: 16px;
    cursor: pointer;
}

.zfjg dl dt ul li.on {
    border-bottom: #00a8ff solid 2px;
    color: #00a8ff;
}

.zfjg dl dd {
    clear: both;
    margin-top: 10px;
}

.zfjg dl dd .zfjg_nr {
    line-height: 30px;
}

.zfjg dl dd .bmgk_con {
    /* height: 300px; */
    border-bottom: 1px dotted #aaaaaa;
    overflow: hidden;
}

.zfjg dl dd .bmgk_con img {
    width: 198px;
    height: 240px;
    margin: 10px 30px 0 20px;
    float: left;
}

.zfjg dl dd .bmgk_con .bmgk_text {
    overflow: hidden;
    width: 910px;
    margin-top: 35px;
}

.zfjg dl dd .bmgk_con .bmgk_s1 {
    color: #999;
    font-size: 13px;
    float: left;
    line-height: 40px;
    display: block;
    width: 70px;
}

.zfjg dl dd .bmgk_con p {
    float: left;
    color: #000;
    font-size: 13px;
    width: 809px;
    margin-left: 10px;
    line-height: 40px;
    overflow: hidden;
}

.zfjg dl dd .bmgk_con p .bmgk_a2 {
    font-size: 13px;
    color: #999;
    margin-left: 8px;
}

.list-nr {
    line-height: 35px;
}


/*在线访谈*附加*/

.zxftBox {
    overflow: hidden;
    width: 100%;
}

.zxftBox ul {
    width: 100%;
    overflow: hidden;
}

.zxftBox ul li {
    float: left;
    width: 30%;
    margin: 10px;
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 25px;
    position: relative;
    overflow: hidden;
}

.zxftBox ul li i {
    position: absolute;
    left: 10px;
    top: 10px;
    padding: 0 10px;
    background: #000;
    color: #FFF;
    line-height: 20px;
    border-radius: 10px;
}

.zxftBox ul li img {
    width: 100%;
    height: 130px;
    margin-bottom: 10px;
}

.zxftBox ul li .title {
    font-size: 14px;
}

.zxftBox ul li .txt {
    font-size: 12px;
    color: #666;
    max-height: 50px;
    overflow: hidden;
}

.zxftBox ul li strong {
    font-size: 14px;
    color: #00a8ff;
}

.zxftBox ul li:hover {
    background: #f6f6f6;
}

.lmmc {
    height: 50px;
    margin-top: 10px;
    border-bottom: 1px solid #dddd;
    line-height: 50px;
    background: #f3f3f3;
}

.lmmc span {
    float: left;
    display: block;
    width: auto;
    padding: 0 20px;
    background: url(bmlq_icon01.png) 2px 7px no-repeat #226ebc;
    padding-left: 40px;
    color: #fff;
    font-size: 16px;
}

.bgxz_cjwt_box {
    margin-top: 10px;
    overflow: hidden;
}

.bgxz_cjwt_box .bgxz_box {
    width: 592px;
    overflow: hidden;
    position: relative;
    height: 245px;
    margin-top: 10px;
}

.bgxz_cjwt_box .bgxz_box dl dt {
    height: 32px;
    line-height: 32px;
    color: #00a8ff;
    border-bottom: 2px solid #cccccc;
    /* border:1px solid #40b9f2; */
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

.bgxz_cjwt_box .bgxz_box dl dt a {
    display: block;
    float: left;
}

.bgxz_cjwt_box .bgxz_box dl dt a.bszn_title {
    color: #00a8ff;
    border-bottom: 2px solid #00a8ff;
    margin-left: 0px;
    padding: 0 15px;
    font-size: 16px;
}

.bgxz_cjwt_box .bgxz_box dl dt a.more {
    position: absolute;
    right: 0;
    top: 5px;
    background: url(more_icon.png) no-repeat;
    width: 31px;
    height: 32px;
}

.bgxz_cjwt_box .bgxz_box dl dd ul {
    margin: 5px;
    overflow: hidden;
}

.bgxz_cjwt_box .bgxz_box dl dd ul li {
    line-height: 34px;
    position: relative;
    overflow: hidden;
    height: auto;
}

.bgxz_cjwt_box .bgxz_box dl dd ul li a {
    width: 80%;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bgxz_cjwt_box .bgxz_box dl dd ul li span {
    width: 19%;
    display: block;
    float: right;
    text-align: right;
    color: #bc2411;
}

.tab-pal {
    min-height: 120px;
    /* overflow-y:auto; */
    display: block;
    width: 100%;
    margin: 10px auto 0px;
    /* margin: 0px 88px; */
    line-height: normal;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #ddd;
}

.tab-pal p {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    cursor: pointer;
    background: url(base_ml.png) 0px 6px no-repeat;
    padding-left: 10px;
}

.tab-pal p.cls {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    cursor: pointer;
    background: url(base_ml.png) 1px -24px no-repeat;
    padding-left: 10px;
}

.tab-pal span.down {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    cursor: pointer;
    background: url(base_ml.png) 1px -24px no-repeat;
    padding-left: 10px;
}

.tab-pal p.on {
    background: url(base_ml.png) 1px -21px no-repeat;
}

.tab-pal p.on a {
    color: #00a8ff;
}

.tab-pal .on {
    /* background: url(base_ml.png) 1px -21px no-repeat; */
}

.tab-pal .on a {
    color: #00a8ff;
}

.tab-pal .tit {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    cursor: pointer;
    background: url(base_ml.png) 0px 6px no-repeat;
    padding-left: 10px;
}

.tab-pal span.tit {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    cursor: pointer;
    background: url(base_ml.png) 0px 6px no-repeat;
    padding-left: 10px;
}

.tab-pal .tit.on {
    background: url(base_ml.png) 1px -24px no-repeat;
}

.tab-pal .tit.on a {
    color: #00a8ff;
}

.tab-pal ul {
    padding: 0px 10px;
    color: #999;
    display: block;
}

.tab-pal .tite li {
    padding-left: 10px;
}

.tab-pal a {
    font-size: 14px;
    color: #333;
    font-weight: inherit;
}

.img_list ul {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.img_list ul li {
    margin-top: 20px;
    float: left;
    margin-right: 20px;
    width: 270px;
    height: 223px;
    padding: 2px 3px 9px 3px;
}

.img_list ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.img_list ul li img {
    width: 270px;
    height: 176px;
}

.img_list ul li p {
    padding: 10px 10px 10px 10px;
    color: #00a8ff;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #f2f2f2;
}

.img_list ul li.move {
    margin-right: 0px;
}

.img_list ul li a:hover p {
    color: #e17f00;
}